<?php
/* efg.inc
 *    ES language include file for the Easy Firewall Generator
 *
 * 2014-03-25 v2.0.1 Added DA, DE, NL + INET_ADDRESS_KEY/_TITLE
 * 2014-03-15 v2.0.0 Released
 * 2014-03-08 v2.0.0 Started -AK
 *
 * TAB=3
 *
 * @category Net
 * @version $Id: ES/efg.inc, v2.0.1 2014-03-25
 * @author Alex KEMP http://www.modem-help.co.uk/
 * @translator  Garry Ricketson http://www.garryricketsonartworks.com
 *
 * Note: this file *must* be utf-8 encoded, Unix line-endings
 */
	// lang arrays: ES Español
	$S_CONTENT_DIRECTION['ES']			= 'ltr';	// left-to-right; Hebrew, etc. are `rtl' (right-to-left)

	$BLOCK_OUTBOUND_KEY['ES']			= 'u';
	$BLOCK_OUTBOUND_TITLE['ES']		= 'Bloque de Servicios de salida';							// Column 2
	$BUTTON_TEXT['ES']					= 'Generar Servidor de seguridad';							// see SUBMIT_KEY + L_SUBMIT
	$DHCP_IN_KEY['ES']					= 'x';
	$DHCP_IN_TITLE['ES']					= ' servidor DHCP(externa, en la interfaz de Internet)';	// Column 2
	$DNS_IN_KEY['ES']						= '';
	$DNS_IN_TITLE['ES']					= 'servidor DNS';													// Column 2
	$DYNAMIC_IP_NO_KEY['ES']			= 's';
	$DYNAMIC_IP_NO_TITLE['ES']			= 'estatica';														// Column 2
	$DYNAMIC_IP_TITLE['ES']				= 'Tipo de dirección IP de Internet';
	$DYNAMIC_IP_YES_KEY['ES']			= 'D';
	$DYNAMIC_IP_YES_TITLE['ES']		= 'dinámica';														// Column 2
	$EMAIL_IN_KEY['ES']					= '';
	$EMAIL_IN_TITLE['ES']				= 'servidor de correo electrónico';							// Column 2
	$EMAILSSL_IN_KEY['ES']				= '';
	$EMAILSSL_IN_TITLE['ES']			= 'Con SSL';														// Column 2
	$EMAIL_OUT_KEY['ES']					= '';
	$EMAIL_OUT_TITLE['ES']				= 'correo electronico';
	$FTP_IN_KEY['ES']						= '';
	$FTP_IN_TITLE['ES']					= 'servidor FTP';													// Column 2
	$FTP_OUT_KEY['ES']					= '';
	$FTP_OUT_TITLE['ES']					= 'FTP';
	$GATEWAY_NO_KEY['ES']				= 'e';
	$GATEWAY_NO_TITLE['ES']				= 'solo dispositivo';											// Column 2
	$GATEWAY_TITLE['ES']					= 'tipo de computadora';
	$GATEWAY_YES_KEY['ES']				= 'G';
	$GATEWAY_YES_TITLE['ES']			= 'Puerta de enlace para LAN';								// Column 2
	$HELP['ES']								= 'ayuda';
	$HTTP_IN_KEY['ES']					= '';
	$HTTP_IN_TITLE['ES']					= 'servidor de web';												// Column 2
	$HTTPSSL_IN_KEY['ES']				= '';
	$HTTPSSL_IN_TITLE['ES']				= 'con SSL';														// Column 2
	$HTTP_OUT_KEY['ES']					= '';
	$HTTP_OUT_TITLE['ES']				= 'HTTP';
	$INET_IFACE_TITLE['ES']				= 'Interfaz de Internet';
	$IM_IN_KEY['ES']						= '';
	$IM_IN_TITLE['ES']					= 'ICQ y AIM transferencias de archivos';					// Column 2
	$IM_OUT_KEY['ES']						= '';
	$IM_OUT_TITLE['ES']					= 'Mensajería Instantánea';
	$IM_PORT_FROM_KEY['ES']				= '';
	$IM_PORT_FROM_TITLE['ES']			= 'Del puerto ';
	$IM_PORT_TO_KEY['ES']				= '';
	$IM_PORT_TO_TITLE['ES']				= 'al puerto';
	$INBOUND_ALLOW_KEY['ES']			= 'A';
	$INBOUND_ALLOW_TITLE['ES']			= 'Permitir Servicios de entrada';				// Column 1
	$INET_ADDRESS_KEY['ES']				= 'I';
	$INET_ADDRESS_TITLE['ES']			= 'dirección IP';
	$INTERNAL_DHCP_KEY['ES']			= 'H';
	$INTERNAL_DHCP_TITLE['ES']			= 'Puerta de enlace Servidor DHCP';							// Column 2
	$IRC_OUT_KEY['ES']					= '';
	$IRC_OUT_TITLE['ES']					= 'IRC';
	$IRC_USER_KEY['ES']					= 'C';
	$IRC_USER_TITLE['ES']				= 'Internet Relay Chat (IRC) usuario';			// Column 1
	$L_POST['ES']							= 'Opciones de firewall';
	$L_SUBMIT['ES']						= 'Generar Firewall';
	$LOCAL_BCAST_KEY['ES']				= 'B';
	$LOCAL_BCAST_TITLE['ES']			= 'Transmision de IP';
	$LOCAL_IFACE_KEY['ES']				= '';
	$LOCAL_IFACE_TITLE['ES']			= 'Interfaz LAN';
	$LOCAL_IP_KEY['ES']					= '';
	$LOCAL_IP_TITLE['ES']				= $INET_ADDRESS_TITLE['ES'];
	$LOCAL_NET_KEY['ES']					= 'N';
	$LOCAL_NET_TITLE['ES']				= 'CIDR de red';
	$LOCKD_PORT_KEY['ES']				= '';
	$LOCKD_PORT_TITLE['ES']				= 'puerto bloqueado,port lockd';
	$LOG_FIREPARSE_KEY['ES']			= 'L';
	$LOG_FIREPARSE_TITLE['ES']			= 'Las entradas de registro en un formato Fireparse';// Column 1
	$MANGLE_TTL_KEY['ES']				= 'M';
	$MANGLE_TTL_TITLE['ES']				= 'Destrozar paquetes TTL';									// Column 2
	$MDNSRESPONDER_IN_KEY['ES']		= '';
	$MDNSRESPONDER_IN_TITLE['ES']		= 'mDNS Responder';												// Column 2
	$MESSENGER_IN_KEY['ES']				= '';
	$MESSENGER_IN_TITLE['ES']			= 'Transferencias de archivos de MSN Messenger';		// Column 2
	$MOUNTD_PORT_KEY['ES']				= '';
	$MOUNTD_PORT_TITLE['ES']			= 'puerto montado';
	$MSN_PORT_FROM_KEY['ES']			= '';
	$MSN_PORT_FROM_TITLE['ES']			= $IM_PORT_FROM_TITLE['ES'];
	$MSN_PORT_TO_KEY['ES']				= '';
	$MSN_PORT_TO_TITLE['ES']			= $IM_PORT_TO_TITLE['ES'];
	$OTHER_IN_KEY['ES']					= '';
	$OTHER_IN_TITLE['ES']				= 'Especifique un rango de puerto personalizado';		// Column 2
	$OTHER_IN_FROM_KEY['ES']			= '';
	$OTHER_IN_FROM_TITLE['ES']			= 'From, de';
	$OTHER_IN_TCP_TITLE['ES']			= 'TCP';
	$OTHER_IN_TO_KEY['ES']				= '';
	$OTHER_IN_TO_TITLE['ES']			= 'To, para (opcional)';
	$OTHER_IN_UDP_TITLE['ES']			= 'UDP';
	$NEWS_OUT_KEY['ES']					= '';
	$NEWS_OUT_TITLE['ES']				= 'Usenet News,(Noticios de Usenet)';
	$NFS_IN_KEY['ES']						= '';
	$NFS_IN_TITLE['ES']					= 'Seridor NFS';													// Column 2
	$NTP_IN_KEY['ES']						= '';
	$NTP_IN_TITLE['ES']					= 'Hora del Servidor (NTP)';									// Column 2
	$PAGE_TITLE['ES']						= 'EFG para IPTables';
	$PASSIVE_IN_KEY['ES']				= '';
	$PASSIVE_IN_TITLE['ES']				= 'Permitir FTP pasivo';										// Column 2
	$PASSIVE_PORT_FROM_KEY['ES']		= '';
	$PASSIVE_PORT_FROM_TITLE['ES']	= $IM_PORT_FROM_TITLE['ES'];
	$PASSIVE_PORT_TO_KEY['ES']			= '';
	$PASSIVE_PORT_TO_TITLE['ES']		= $IM_PORT_TO_TITLE['ES'];
	$PORT_FORWARD_KEY['ES']				= 'v';
	$PORT_FORWARD_TITLE['ES']			= 'Puerto Adelante a un dispositivo LAN';					// Column 2
	$PORT_FORWARD_FROM_KEY['ES']		= 'F';
	$PORT_FORWARD_FROM_TITLE['ES']	= $OTHER_IN_FROM_TITLE['ES'];
	$PORT_FORWARD_IP_KEY['ES']			= 'P';
	$PORT_FORWARD_IP_TITLE['ES']		= 'IP interna';
	$PORT_FORWARD_IPORT_KEY['ES']		= '';
	$PORT_FORWARD_IPORT_TITLE['ES']	= 'Int. Puerto (Opcional)';
	$PORT_FORWARD_REDIR_KEY['ES']		= 'q';
	$PORT_FORWARD_REDIR_TITLE['ES']	= 'También redirigir las solicitudes internas al Firewall(Servidor de seguridad)';
	$PORT_FORWARD_TO_KEY['ES']			= '';
	$PORT_FORWARD_TO_TITLE['ES']		= $OTHER_IN_TO_TITLE['ES'];
	$SPECIAL_LAN_KEY['ES']				= 'O';
	$SPECIAL_LAN_TITLE['ES']			= 'Opciones de red avanzadas';					// Column 1
	$REDIRECT_PORT_KEY['ES']			= '';
	$REDIRECT_PORT_TITLE['ES']			= 'Redireccionar';
	$RQUOTAD_PORT_KEY['ES']				= '';
	$RQUOTAD_PORT_TITLE['ES']			= 'quotad port(puerto quotad)';
	$SSH_IN_KEY['ES']						= 'S';
	$SSH_IN_TITLE['ES']					= 'SSH';																// Column 2
	$SSH_OUT_KEY['ES']					= '';
	$SSH_OUT_TITLE['ES']					= $SSH_IN_TITLE['ES'];
	$STATD_PORT_KEY['ES']				= '';
	$STATD_PORT_TITLE['ES']				= 'statd port(puert statd)';
	$SUBMIT_KEY['ES']						= 'r';																// see BUTTON_TEXT for TITLE (also L_SUBMIT)
	$TELNET_OUT_KEY['ES']				= '';
	$TELNET_OUT_TITLE['ES']				= 'Telnet';
	$TOOLTIP['ES']							= 'Ayuda de PopUp ,ayuda emergente, (si JavaScript está encendido)';
	$TOPIC_TITLE['ES']					= 'Easy Firewall Generator';
	$TTL_KEY['ES']							= 'T';
	$TTL_TITLE['ES']						= 'TTL';
	$TRANSPARENT_PROXY_KEY['ES']		= 'W';
	$TRANSPARENT_PROXY_TITLE['ES']	= 'Transparente Proxy Web';									// Column 2
	// these deliberately out-of-order
	$ENTRY_TIP['ES']						= "Seleccione sus opciones, después presione el <em>&ldquo;{$BUTTON_TEXT[$_LANG]}&rdquo;</em> buton (abajo)";
	$ENTRY_TIP_WHOOPS['ES']				= "Una o más secciones <span style='border:thin dotted $G_STYLE_DL_NO;'>outlined</span>de abajo esperan la finalización ...";
	$HELP_TXT['ES']						= "<h1>Ayuda and Información </h1>

	<p>Esta utilidad genera un script<strong>iptables</strong> Servidor de seguridad (firewall) para usar con el 2.4, 2.6 y posteriores de Linux kernel; el guión es adecuado para utilizarse directamente con las distribuciones de tipo CentOS/RedHat, y se convierte fácilmente para muchos otros</p>

	<p style='border:thin dotted grey;padding:0 1em;'><strong>Javascript</strong> ayuda para hacer uso de esta utilidad EFG sea lo menos doloroso posible. Con guión cambiado  <em>apagado</em> or <em>desactivado</em>, tendrá que seleccionar una radio y / o casilla de verificación y luego presione el <em>{$BUTTON_TEXT[$_LANG]}</em> botón Generar Firewall para liberar una sección (al igual que el <a href='http://easyfwgen.morizot.net/gen/'>old EFG</a>). Su elección.</p>

	<p style='border:thin dotted grey;padding:0 1em;'>Desde que el kerfuffle 2001 que rodea el <a href='http://www.modem-help.co.uk/Alcatel/Speed-Touch-A1000-ADSL-Network-Adapter.html?info=1'>Alcatel A1000 router</a>, ha quedado claro que un firewall no es realmente una <em>opción</em> para cualquier dispositivo expuesto a Internet,sino que es un requisito.<br><br>

	Este firewall será efectiva tanto con los ordenadores personales y servidores de Internet también con las pequeñas y medianas (que tendrá acceso como root para ejecutar el servidor de seguridad en). Servidores de Internet grandes con millones de usuarios diarios desplegará un firewall de hardware dedicado, junto con el personal de soporte dedicado. Servidores más pequeños estarán perfectamente satisfecho con un cortafuegos de iptables<br><br>

	El bash-script generado por esta herramienta está diseñada para ser cargada en el arranque del equipo, y desde ese momento se ejecuta en el kernel, examinando todos los paquetes desde y hacia Internet. Las reglas pueden ser generados muchos cientos de líneas largas, y sin embargo causar ninguna desaceleración notable en el dispositivo. iptables es una de las características que hace que Linux se destacan entre la multitud, hacer uso de ella.</p>

	<p>El servidor de seguridad está diseñado para uso en un solo sistema conectado a Internet, o un sistema de puerta de entrada para una red privada interna. Proporciona una gama de opciones, pero no está diseñado para cubrir todas las situaciones posibles. Por favor, asegúrese de que entiende lo que hace cada opción en el generador, y se toma el tiempo de leer los comentarios en el servidor de seguridad resultante. Este generador no será, por ejemplo, generar un servidor de seguridad adecuado para su uso con una DMZ, pero puede proporcionar un punto de partida. Para los usos más comunes del generador debe producir un servidor de seguridad listo para su uso.</p>

	<p><a href='language/$_LANG/iptables-info.html' target='info' onclick='openHelp(this.href, this.target); return false;'>Más información sobre iptables firewalls</a>$G_POPUP_WARN</p>

	<p>Fácil Firewall Generador implementa <a href='language/$_LANG/credits.html' target='credits' onclick='openHelp(this.href, this.target); return false;'>varias ideas</a>$G_POPUP_WARN presentados en iptables-tutorial de Oskar Andreasson. El enlace a su tutorial se mantiene en la página de recursos: </p>

	<p><a href='language/$_LANG/resources.html' target='resources' onclick='openHelp(this.href, this.target); return false;'>Enlaces a recursos de servidor de seguridad adicional</a>$G_POPUP_WARN</p>

	<p>Seleccione las opciones deseadas y haga clic en el botón <strong>{$BUTTON_TEXT[$_LANG]}</strong>. Usted notará que muchos opciones tienen los niños-opciones que necesitan ser seleccionado o rellenados, mientras que algunos de esos mismos niños tienen niños-opciones que también tendrá que ser completado. Cuando todas las opciones están en un estado completado el firewall será devuelto como un documento de texto. Guarde el resultado como &ldquo;iptables&rdquo; para sistemas Redhat o &ldquo;rc.firewall&rdquo; para muchos otros.</p>

	<p style='border:thin dotted grey;padding:0 1em;'>Esta página es producida por una traducción html5/css3/utf-8/js con plantilla del último comunicado de EFG (v1.17, ©&nbsp;2005 <a href='http://easyfwgen.morizot.net/'>Scott&nbsp;Morizot</a>). Esta versión v2.00 actualizada busca dar salida idéntica a la original <a href='http://easyfwgen.morizot.net/gen/'>v1.17 EFG</a> <a href='language/$_LANG/CHANGELOG' target='changelog' onclick='openHelp(this.href, this.target); return false;'>CHANGELOG</a>$G_POPUP_WARN). Todos los bichos, errores o problemas son v2 ©&nbsp;2014&nbsp;Alex&nbsp;Kemp.<br><br>

	Este es el hilo del foro mantenido brpara dar o pedir, para obtener más ayuda - también puede proporcionar traducciones adicionales para la EFG aquí (se abre en una nueva pestaña):<br><br>

	<a href= 'http://forums.modem-help.co.uk/viewtopic.php?t=11622'>Firewall hilo del foro </a>";
// vi: shiftwidth=3 tabstop=3 et
?>