<?php
/* efg.inc
 *    FR language include file for the Easy Firewall Generator
 *
 * 2014-03-25 v2.0.1 Added DA, DE, NL + INET_ADDRESS_KEY/_TITLE
 * 2014-03-15 v2.0.0 Released
 * 2014-03-13 v2.0.0 Added
 *
 * TAB=3
 *
 * @category Net
 * @version $Id: FR/efg.inc, v2.0.1 2014-03-25
 * @author Alex KEMP http://www.modem-help.co.uk/
 * @translator sklerder, AKA Phenix on http://www.orange-sans-guigne.com/osg-forum
 *
 * Note: this file *must* be utf-8 encoded, Unix line-endings for best
 */
	// lang arrays: FR Français
	$S_CONTENT_DIRECTION['FR']			= 'ltr';	// left-to-right; Hebrew, etc. are `rtl' (right-to-left)

	$BLOCK_OUTBOUND_KEY['FR']			= 'u';
	$BLOCK_OUTBOUND_TITLE['FR']		= 'Bloquer les services sortants';							// Column 2
	$BUTTON_TEXT['FR']					= 'Générer le Firewall';										// see SUBMIT_KEY + L_SUBMIT
	$DHCP_IN_KEY['FR']					= 'x';
	$DHCP_IN_TITLE['FR']					= 'Serveur DHCP (externe, sur l&apos;interface Internet)';	// Column 2
	$DNS_IN_KEY['FR']						= 'v';
	$DNS_IN_TITLE['FR']					= 'Serveur DNS';													// Column 2
	$DYNAMIC_IP_NO_KEY['FR']			= 'S';
	$DYNAMIC_IP_NO_TITLE['FR']			= 'Statique';														// Column 2
	$DYNAMIC_IP_TITLE['FR']				= 'Type d&apos;adresse Internet';
	$DYNAMIC_IP_YES_KEY['FR']			= 'D';
	$DYNAMIC_IP_YES_TITLE['FR']		= 'Dynamique';														// Column 2
	$EMAIL_IN_KEY['FR']					= '';
	$EMAIL_IN_TITLE['FR']				= 'Serveur d&apos;Email';										// Column 2
	$EMAILSSL_IN_KEY['FR']				= '';
	$EMAILSSL_IN_TITLE['FR']			= 'avec SSL';														// Column 2
	$EMAIL_OUT_KEY['FR']					= '';
	$EMAIL_OUT_TITLE['FR']				= 'Email';
	$FTP_IN_KEY['FR']						= '';
	$FTP_IN_TITLE['FR']					= 'Serveur FTP';													// Column 2
	$FTP_OUT_KEY['FR']					= '';
	$FTP_OUT_TITLE['FR']					= 'FTP';
	$GATEWAY_NO_KEY['FR']				= 'e';
	$GATEWAY_NO_TITLE['FR']				= 'Interface unique';											// Column 2
	$GATEWAY_TITLE['FR']					= 'Type d&apos;ordinateur';
	$GATEWAY_YES_KEY['FR']				= 'P';
	$GATEWAY_YES_TITLE['FR']			= 'Passerelle pour LAN';										// Column 2
	$HELP['FR']								= 'Aide';
	$HTTP_IN_KEY['FR']					= '';
	$HTTP_IN_TITLE['FR']					= 'Serveur Web';													// Column 2
	$HTTPSSL_IN_KEY['FR']				= '';
	$HTTPSSL_IN_TITLE['FR']				= 'avec SSL';														// Column 2
	$HTTP_OUT_KEY['FR']					= '';
	$HTTP_OUT_TITLE['FR']				= 'HTTP';
	$INET_IFACE_TITLE['FR']				= 'Interface Internet';
	$IM_IN_KEY['FR']						= '';
	$IM_IN_TITLE['FR']					= 'Transferts de fichiers ICQ &amp; AIM';					// Column 2
	$IM_OUT_KEY['FR']						= '';
	$IM_OUT_TITLE['FR']					= 'Messagerie Instantanée';
	$IM_PORT_FROM_KEY['FR']				= '';
	$IM_PORT_FROM_TITLE['FR']			= 'Port de début';
	$IM_PORT_TO_KEY['FR']				= '';
	$IM_PORT_TO_TITLE['FR']				= 'Port de fin';
	$INBOUND_ALLOW_KEY['FR']			= 'A';
	$INBOUND_ALLOW_TITLE['FR']			= 'Autoriser les services entrants';			// Column 1
	$INET_ADDRESS_KEY['FR']				= 'I';
	$INET_ADDRESS_TITLE['FR']			= 'Addresse IP';
	$INTERNAL_DHCP_KEY['FR']			= 'H';
	$INTERNAL_DHCP_TITLE['FR']			= 'Passerelle serveur DHCP';									// Column 2
	$IRC_OUT_KEY['FR']					= '';
	$IRC_OUT_TITLE['FR']					= 'IRC';
	$IRC_USER_KEY['FR']					= 'C';
	$IRC_USER_TITLE['FR']				= 'Utilisateur Internet Relay Chat (IRC)';	// Column 1
	$L_POST['FR']							= 'Options du firewall';
	$L_SUBMIT['FR']						= 'Générer le firewall';
	$LOCAL_BCAST_KEY['FR']				= 'B';
	$LOCAL_BCAST_TITLE['FR']			= 'IP de Broadcast';
	$LOCAL_IFACE_KEY['FR']				= '';
	$LOCAL_IFACE_TITLE['FR']			= 'Interface LAN';
	$LOCAL_IP_KEY['FR']					= '';
	$LOCAL_IP_TITLE['FR']				= $INET_ADDRESS_TITLE['FR'];
	$LOCAL_NET_KEY['FR']					= 'R';
	$LOCAL_NET_TITLE['FR']				= 'Réseau en CIDR';
	$LOCKD_PORT_KEY['FR']				= '';
	$LOCKD_PORT_TITLE['FR']				= 'Port &apos;lockd&apos;';
	$LOG_FIREPARSE_KEY['FR']			= 'J';
	$LOG_FIREPARSE_TITLE['FR']			= 'Journaliser au format Fireparse';			// Column 1
	$MANGLE_TTL_KEY['FR']				= 'M';
	$MANGLE_TTL_TITLE['FR']				= 'Modifier le TTL des paquets';								// Column 2
	$MDNSRESPONDER_IN_KEY['FR']		= '';
	$MDNSRESPONDER_IN_TITLE['FR']		= '&apos;Responder&apos; mDNS';								// Column 2
	$MESSENGER_IN_KEY['FR']				= '';
	$MESSENGER_IN_TITLE['FR']			= 'Tranferts de fichiers MSN Messenger';					// Column 2
	$MOUNTD_PORT_KEY['FR']				= '';
	$MOUNTD_PORT_TITLE['FR']			= 'port &apos;mountd&apos;';
	$MSN_PORT_FROM_KEY['FR']			= '';
	$MSN_PORT_FROM_TITLE['FR']			= $IM_PORT_FROM_TITLE['FR'];
	$MSN_PORT_TO_KEY['FR']				= '';
	$MSN_PORT_TO_TITLE['FR']			= $IM_PORT_TO_TITLE['FR'];
	$OTHER_IN_KEY['FR']					= 'l';
	$OTHER_IN_TITLE['FR']				= 'Specifier une suite de ports personnalisée';			// Column 2
	$OTHER_IN_FROM_KEY['FR']			= '';
	$OTHER_IN_FROM_TITLE['FR']			= 'Depuis';
	$OTHER_IN_TCP_TITLE['FR']			= 'TCP';
	$OTHER_IN_TO_KEY['FR']				= '';
	$OTHER_IN_TO_TITLE['FR']			= 'Jusqu&apos;à (Optionnel)';
	$OTHER_IN_UDP_TITLE['FR']			= 'UDP';
	$NEWS_OUT_KEY['FR']					= '';
	$NEWS_OUT_TITLE['FR']				= 'News Usenet';
	$NFS_IN_KEY['FR']						= '';
	$NFS_IN_TITLE['FR']					= 'Serveur NFS';													// Column 2
	$NTP_IN_KEY['FR']						= '';
	$NTP_IN_TITLE['FR']					= 'Serveur de temps (NTP)';									// Column 2
	$PAGE_TITLE['FR']						= 'EFG pour IPTables';
	$PASSIVE_IN_KEY['FR']				= '';
	$PASSIVE_IN_TITLE['FR']				= 'Autoriser le FTP &apos;passif&apos;';					// Column 2
	$PASSIVE_PORT_FROM_KEY['FR']		= '';
	$PASSIVE_PORT_FROM_TITLE['FR']	= $IM_PORT_FROM_TITLE['FR'];
	$PASSIVE_PORT_TO_KEY['FR']			= '';
	$PASSIVE_PORT_TO_TITLE['FR']		= $IM_PORT_TO_TITLE['FR'];
	$PORT_FORWARD_KEY['FR']				= 'q';
	$PORT_FORWARD_TITLE['FR']			= 'Tranfert de ports vers un périphérique du LAN';		// Column 2
	$PORT_FORWARD_FROM_KEY['FR']		= '';
	$PORT_FORWARD_FROM_TITLE['FR']	= $OTHER_IN_FROM_TITLE['FR'];
	$PORT_FORWARD_IP_KEY['FR']			= '';
	$PORT_FORWARD_IP_TITLE['FR']		= 'IP Interne';
	$PORT_FORWARD_IPORT_KEY['FR']		= '';
	$PORT_FORWARD_IPORT_TITLE['FR']	= 'Port Interne (Optionnel)';
	$PORT_FORWARD_REDIR_KEY['FR']		= '';
	$PORT_FORWARD_REDIR_TITLE['FR']	= 'Rediriger également les requêtes internes vers le firewall';
	$PORT_FORWARD_TO_KEY['FR']			= '';
	$PORT_FORWARD_TO_TITLE['FR']		= $OTHER_IN_TO_TITLE['FR'];
	$SPECIAL_LAN_KEY['FR']				= 'O';
	$SPECIAL_LAN_TITLE['FR']			= 'Options avancées de réseau';					// Column 1
	$REDIRECT_PORT_KEY['FR']			= '';
	$REDIRECT_PORT_TITLE['FR']			= 'Port de redirection';
	$RQUOTAD_PORT_KEY['FR']				= '';
	$RQUOTAD_PORT_TITLE['FR']			= 'Port &apos;quotad&apos;';
	$SSH_IN_KEY['FR']						= '';
	$SSH_IN_TITLE['FR']					= 'SSH';																// Column 2
	$SSH_OUT_KEY['FR']					= '';
	$SSH_OUT_TITLE['FR']					= $SSH_IN_TITLE['FR'];
	$STATD_PORT_KEY['FR']				= '';
	$STATD_PORT_TITLE['FR']				= 'Port &apos;statd&apos;';
	$SUBMIT_KEY['FR']						= 'F';																// see BUTTON_TEXT for TITLE (also L_SUBMIT)
	$TELNET_OUT_KEY['FR']				= '';
	$TELNET_OUT_TITLE['FR']				= 'Telnet';
	$TOOLTIP['FR']							= 'Aide en &apos;popup&apos;(si JavaScript est activé)';
	$TOPIC_TITLE['FR']					= 'Easy Firewall Generator';
	$TTL_KEY['FR']							= 'T';
	$TTL_TITLE['FR']						= 'TTL';
	$TRANSPARENT_PROXY_KEY['FR']		= 'W';
	$TRANSPARENT_PROXY_TITLE['FR']	= 'Proxy Web Transparent';										// Column 2
	// these deliberately out-of-order
	$ENTRY_TIP['FR']						= "Choisissez vos options, puis pressez le bouton <em>&apos;{$BUTTON_TEXT[$_LANG]}&apos;</em> (en bas)";
	$ENTRY_TIP_WHOOPS['FR']				= "Une ou plusieurs sections <span style='border:thin dotted $G_STYLE_DL_NO;'>soulignées</span> attendent d'être complétées ...";
	$HELP_TXT['FR']						= "<h1>Aide &amp; Information</h1>\n<p>Cet utilitaire génère un script de firewall <strong>iptables</strong> à destination des noyaux 2.4, 2.6 &amp; et ultérieurs de Linux ; le script est directement utilisable avec les distributions des types RedHat/CentOS, et facile à convertir pour beaucoup d'autres.</p>

	<p style='border:thin dotted grey;padding:0 1em;'><strong>Javascript</strong> contribue à rendre l'utilisation de cet utilitaire EFG aussi simple que possible. Avec JavaScript <i>inactif</i> ou <i>désactivé</i>, vous devrez sélectionner un bouton radio / une case à cocher &amp; et ensuite cliquer sur le bouton <em>{$BUTTON_TEXT[$_LANG]}</em> pour libérer une section (exactement comme dans <a href='http://easyfwgen.morizot.net/gen/'>l'ancien EFG</a>). Choisissez.<br><br>

	<em>Nota:</em> Les liens qui sont suivis par un &lsquo;$G_POPUP_WARN&rsquo; sont des fenêtres pop-up (Javascript ON) ou de nouveaux onglets / fenêtres (Javascript OFF).</p>

	<p style='border:thin dotted grey;padding:0 1em;'>Depuis le cafouillage de 2001 au sujet du <a href='http://www.modem-help.co.uk/Alcatel/Speed-Touch-A1000-ADSL-Network-Adapter.html?info=1'>routeur Alcatel A1000</a>, il est clair qu'un firewall n'est pas vraiment une <i>option</i> pour tout équipement exposé à Internet, c'est une nécessité.<br><br>Ce firewall sera effectif aussi bien pour ordinateurs personnels que pour les petits à moyens serveurs internet (vous aurez besoin des droits root pour mettre en place le firewall, aussi bien sur l'un que sur l'autre). Les très gros serveurs internet avec des millions d'utilisateurs journaliers déploieront un firewall dédié, sous forme matérielle, en simultané d'une équipe de support dédié. Des plus petits serveurs se satisferont parfaitement d'un firewall iptables.<br><br>

	Le script bash généré par cet utilitaire est conçu pour être chargé au démarrage de l'équipement, et à partir de là s'exécute avec le noyau, contrôlant chaque paquet sortant vers &amp; venant de l'Internet. Les règles générées peuvent faire plusieurs centaines de lignes, et cependant ne génèrent aucun ralentissement notable de l'équipement. iptables est l'une des caractéristiques qui distinguent Linux dans la foule; utilisez-le.</p>

	<p>Le firewall est conçu pour une utilisation sur un seul système connecté à Internet, ou sur une passerelle vers un réseau privé, interne. Il fournit une variété d'options, mais n'est pas conçu pour répondre à toutes les situations possibles. Veuillez donc vous assurez que vous comprenez ce que fait chaque option du générateur, et prenez le temps de lire les commentaires dans le script de firewall résultant. Ce générateur, par exemple, ne génèrera pas un script utilisable avec une DMZ, mais peut fournir un point de départ. Pour les usages les plus courants, le générateur devrait produire un firewall prêt à l'emploi.</p>

	<p><a href='language/$_LANG/iptables-info.html' target='info' onclick='openHelp(this.href, this.target); return false;'>Plus d'informations sur les firewalls iptables</a>$G_POPUP_WARN</p>

	<p>Easy Firewall Generator implémente <a href='language/$_LANG/credits.html' target='credits' onclick='openHelp(this.href, this.target); return false;'>plusieurs idées</a>$G_POPUP_WARN presentées dans le tutoriel d'Oskar Andreasson. Le lien vers ce tutoriel est maintenu sur la page des ressources :</p>

	<p><a href='language/$_LANG/resources.html' target='resources' onclick='openHelp(this.href, this.target); return false;'>Liens vers des ressources additionnelles sur les firewalls</a>$G_POPUP_WARN</p>

	<p>Choisissez les options désirées et cliquez sur le bouton <strong>{$BUTTON_TEXT[$_LANG]}</strong>. Vous remarquerez que beaucoup d'options ont des sous-options, qui nécessitent d'être sélectionnées ou remplies, tandis que certaines de ces sous-options ont elles-mêmes des sous-options, qui devront également être renseignées. Quand toutes les options seront complétées, le script de firewall sera retourné sous forme d'un document texte. Enregistrez le résultat sous le nom &apos;iptables&apos; pour les systèmes Redhat ou &apos;rc.firewall&apos; pour beaucoup d'autres.</p>

	<p style='border:thin dotted grey;padding:0 1em;'>Cette page est produite par une transformation html5/css3/utf-8/js modélisée de la dernière version de EFG (v1.17, &copy;&nbsp;2005 <a href='http://easyfwgen.morizot.net/'>Scott Morizot</a>). Cette version v2.00 mise à jour vise à fournir un résultat identique à l'originale <a href='http://easyfwgen.morizot.net/gen/'>v1.17 EFG</a> (<a href='language/$_LANG/CHANGELOG' target='changelog' onclick='openHelp(this.href, this.target); return false;'>CHANGELOG</a>$G_POPUP_WARN); tous les bugs v2 sont &copy;&nbsp;2014&nbsp;Alex&nbsp;Kemp.<br><br>

	Voici le fil de discussion maintenu pour donner, ou de demander, pour obtenir de l'aide avec l'EFG - vous pouvez également fournir des traductions supplémentaires, ou modèles, ou obtenir la licence GPL:<br><br>

	<a href='http://forums.modem-help.co.uk/viewtopic.php?t=11622'>pare-feu iptables fil de discussion</a></p>";
// vi: shiftwidth=3 tabstop=3 et
?>